// 13DialogBoxDlg.h : 標頭檔 
//

#pragma once
#include "afxwin.h"
#include "afxcmn.h"


// CMy13DialogBoxDlg 對話方塊
class CMy13DialogBoxDlg : public CDialog
{
// 建構
public:
	CMy13DialogBoxDlg(CWnd* pParent = NULL);	// 標準建構函式

// 對話方塊資料
	enum { IDD = IDD_MY13DIALOGBOX_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV 支援


// 程式碼實作
protected:
	HICON m_hIcon;

	// 產生的訊息對應函式
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedBtnTest();
private:
	CString m_EditString;
public:
	afx_msg void OnEnChangeEdit1();
	afx_msg void OnCbnSelchangeCombo1();
private:
	CComboBox m_combo;
public:
	afx_msg void OnCbnSelendokCombo1();
private:
	int m_radioValue;
	CSpinButtonCtrl m_spin;
	CScrollBar m_scrollbar;
};
